﻿a:link { color: blue}
a:visited { color: purple}
Body {background-color:#EFEFEF;text-align=center;}
.Str {font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12pt; font-style: normal; font-weight: normal;text-align: left;}
.BoldStr { font-weight: bold;}
.BG0 { font-weight: bold; color: #FFFFFF; background-color: #AAAAAA; border: 1pt solid #9D9D9D;vertical-align:top;}
Table.Table2{ border: 1pt solid #9D9D9D;font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12pt;width:95%;text-align: left;}
#BTD td{border: 1pt solid #9D9D9D;}
Table.Table1 {border: 0pt; font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12pt;width:95%;text-align: left;}
.TitleStr {font-family: "Arial", "Helvetica", "sans-serif"; font-size: 14pt; font-weight: bold; color: #000000;text-align: center;}
.SubTitleStr {font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12pt; font-weight: bold; color: #000000;text-align: left;}
